/*
 * TICKETING INDOOR SKYDIVE
 *
 * Author: Mark van den Corput // @markvdcorput
 *
 */

.is-hidden {
    display: none !important;
}

/*
 * BODY
 */

.tckt-body #container #breadcrumb,
.tckt-body #container > .grid,
.tckt-body #container {
    background: #fff;
}

.tckt-holder .form__field-wrapper .label {
    float: left;
    font-weight: bold;
    padding-left: 20px;
}

.tckt-holder h1 {
    margin-bottom: 30px;
}
/*
 * ORDER TABLE
 */

.tckt-ordertable {
    background: #fff;
}

    .tckt-orderrow {
        border-color: #b8c4cb;
    }

    .tckt-ordertable__title {
        padding-left: 20px;
    }

    .tckt-orderrow .description {
        padding: 0;
        text-align: left;
        width: auto;
        float: none;
        line-height: 30px;
    }

    .tckt-orderrow .extra-description {
        margin-left: 24px;
    }

    .tckt-orderrow input[type=checkbox] {
        margin-right: 5px;
    }

    .tckt-ordertable__header {
        padding-left: 0;
        font-weight: bold;
    }

    .tckt-ordertable__head {
        font-size: 0.875em;
    }

    .tckt-ordertable__footer {
        padding-left: 0;
        font-weight: bold;
    }

    .tckt-ordercell__holder {
        width: 350px;
    }

    .tckt-ordercell-column__price {
        width: 150px;
    }

    .tckt-ordertable__total {
        padding-left: 20px;
    }

            .tckt-ordercell__column.pull-right {
            }

                .tckt-ordercell__column .single-price {
                    color: #0068b3;
                    line-height: 30px;
                }

                .tckt-ordercell__column strike.single-price {
                    color: #333333;
                    margin-right: 15px;
                }

                .tckt-ordercell__column .amount {
                    line-height: 30px;
                }

                .tckt-ordercell__column input[type=text] {
                    max-width: 60px;
                    font-size: 0.875em;
                    line-height: 30px;
                    height: 30px;
                }

                .tckt-ordercell__column .total-price {
                    color: #0068b3;
                    line-height: 30px;
                }

    /* STATE */

    .tckt-orderrow.is-active {
        background: #d9e8f3;
    }

    .tckt-orderrow.is-active .total-price {
        font-weight: bold;
    }

/*
 * STEPS
 */

.tckt-steps {
    background: #65a8d7;
    border: none;
}

    .tckt-step {
        font-family: 'delicious';
        font-size: 1.25em;
        color: #fff;
        border-color: #eaf6fd;
        border-width: 5px;
        text-transform: uppercase;
    }

    .tckt-step a {
        color: #fff;
    }

    .tckt-step.is-active {
        color: #333;
        font-weight: normal;
    }


/*
 * ACTIONS
 */

.tckt-actions {
    padding-top: 20px;
}

    .tckt-actions__prev {
    }

    .tckt-actions__next {
        color: #ffffff;
        background-color: #f07439;
        background-image: -moz-linear-gradient(#f07439, #d25829);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f07439), color-stop(100%, #d25829));
        background-image: -o-linear-gradient(#f07439, #d25829);
        background-image: linear-gradient(#f07439, #d25829);
        border: none;
        font-size: 1.25em;
        font-weight: bold;
        padding: 8px 20px 8px 30px;
        cursor: pointer;
    }

    .tckt-actions__print {
        background: #333;
        color: #fff;
        border: none;
        display: block;
        font-size: 1em;
        line-height: 25px;
        border-radius: 3px;
        padding: 4px 10px;
        cursor: pointer;
    }

    .tckt-actions__print:hover {
        color: #fff;
    }

    .tckt-actions__homepage {
        background: #333;
        color: #fff;
        border: none;
        display: block;
        font-size: 1em;
        line-height: 25px;
        border-radius: 3px;
        padding: 3px 10px;
        cursor: pointer;
        margin-right: 10px;
    }

    .tckt-actions__homepage:hover {
        color: #fff;
    }

/*
 * SOCIAL
 */

.tckt-social {
    padding: 30px;
    background: #d9e8f3;
}

    .tckt-social .form__input-wrapper {
        margin-left: 0;
        padding-top: 5px;
    }

    .tckt-social .form__input-wrapper textarea {
        padding: 10px;
        font-family: Arial, sans-serif;
        min-height: 120px;
        width: 440px;
    }

        .tckt-social__actions {
            overflow: hidden;
        }

            .tckt-social__actions a {
                border-radius: 5px;
                color: #fff;
                padding: 10px 20px;
                font-size: 1em;
                margin-right: 10px;
                font-weight: bold;
                display: block;
                float: left;
            }

            .tckt__facebook {
                background: #3b5998;
            }

            .tckt__twitter {
                background: #00aced;
            }

            .tckt__googleplus {
                background: #d61e1e;
            }


/*
 * TEASER
 */

.tckt-teaser {
    border: none;
    background: #d9e8f3;
    min-height: 230px;
}

    .tckt-teaser__title {
        font-family: 'delicious';
        font-size: 1.5em;
        font-weight: bold;
        color: #00547b;
        margin-bottom: 15px;
    }

    /* LIST */

    .tckt-teaser__list {
        position: relative;
    }

        .tckt-teaser__list .media {
        }

        .tckt-teaser__list .media__img {
            float: left;
            margin-right: 5px;
        }

        .tckt-teaser__list .media__body {
            overflow: hidden;
        }

            .tckt-teaser__list .fonticon-check {
                font-size: 1.7em;
                color: #14c131;
                margin: 0;
            }

            .tckt-teaser__checked {
                margin-bottom: 10px;
                display: block;
            }

            .tckt-teaser__list .fonticon-phone {
                font-size: 1.7em;
                color: #00547b;
            }

            .tckt-teaser__phone {
                margin-bottom: 15px;
                display: block;
                font-size: 1.5em;
                font-family: "delicious";
                color: #65a8d7;
            }

            .tckt-teaser__list .fonticon-mail {
                font-size: 1.7em;
                color: #00547b;
            }

            .tckt-teaser__mail {
                margin-bottom: 10px;
                display: block;
                font-size: 1em;
            }

            .tckt-tripadvisor-holder {
                width: 148px;
                height: 156px;
            }

            .tckt-teaser .tckt-tripadvisor-holder {
                float: right;
                margin: -123px 10px 10px 0;
            }

/*
 * SELECT DATE
 */

.tckt-select-date {
    padding-top: 30px;
}

    .tckt-select-date .form__label-wrapper {
        text-align: left;
    }

    .tckt-select-date .form__input-wrapper {
        position: relative;
        width: 300px;
    }

    .tckt-select-date__calendar {
        position: absolute;
        top: 6px;
        right: 2px;
        font-size: 1.4em;
        cursor: pointer;
    }

/*
 * COUPON
 */

.tckt-coupon {
    margin-bottom: 40px;
}

.tckt-coupon .form__trigger {
    font-weight: bold;
}

.tckt-coupon .form__field-wrapper {
    padding-top: 20px;
}

.tckt-coupon .form__field-wrapper:after {
    content: "";
    display: table;
    clear: both;
}

    .tckt-coupon .form__input-wrapper {
        margin-left: 0;
        float: left;
    }

    .tckt-coupon .form__button-wrapper {
        margin-left: 20px;
        float: left;
    }

        .tckt-coupon .button {
            background: #333;
            color: #fff;
            border: none;
            font-size: 1em;
            border-radius: 3px;
            padding: 6px 10px;
            cursor: pointer;
        }

/*
 * PAYMENT METHODS
 */

.tckt-paymentmethods {
}

    .tckt-paymentmethods__title {
        font-weight: bold;
        display: block;
        margin-bottom: 15px;
    }

    .tckt-paymentmethod {
        text-align: center;
    }

    .tckt-paymentmethod img {
        display: inline-block;
    }

        .tckt-paymentmethod__title {
            font-size: 0.875em;
            color: #333;
        }

/*
 * PAYMENT-DATA
 */

    .tckt-payment-data__title {
       display: block;
        margin-bottom: 20px;
        font-size: 1.5em;
        font-family: 'museo300';
        font-weight: normal;
        text-transform: uppercase;
    }

    .tckt-payment-data .row.padded {
        margin-bottom: 8px;
    }

/*
 * INTRO
 */

.tckt-intro p {
    max-width: 600px;
}


/*
 * FORMS
 */

.form {
    padding: 20px 0;
}

form > .error-list {
    background: #cd332d;
    color: #fff;
    padding: 10px 20px;
}

.form__field-wrapper {
    margin-bottom: 20px;
    position: relative;
}

.form__field-wrapper:after {
    content: "";
    display: table;
    clear: both;
}

    .form__label-wrapper {
        float: left;
        padding-top: 5px;
        width: 230px;
        text-align: right;
        margin-bottom: 10px;
    }

    .form__label-wrapper label {
        float: none;
        width: auto;
        font-weight: bold;
    }

    .form__input-wrapper {
        margin-left: 250px;
    }

    .form__input-wrapper label {
        width: auto;
        text-align: left;
        font-size: 0.875em;
        float: none;
    }

    #select-product .form__input-wrapper label {
        font-size: 1em;
    }

    .form__input-wrapper input[type=text] {
         height: auto;
         padding: 6px 10px;
         width: 300px;
     }

    .form__input-wrapper textarea {
        height: auto;
        padding: 6px 10px;
        width: 300px;
        resize: none;
    }

    .form__input-wrapper select {
        width: 300px;
        height: auto;
        line-height: inherit;
    }

.form__error {
    color: #cd332d;
    margin-top: 10px;
    margin-left: 250px;
    display: block;
    clear: both;
}

.form__error.no-indent {
    margin-left: 0;
}


/* Select product form exceptions */

#select-product .form__input-wrapper {
    float: none;
    margin-left: 15px;
}

#select-product .form__label-wrapper {
    float: none;
}

#select-product .form__field-wrapper .label {
    float: none;
    display: block;
    text-align: left;
    font-size: 1em;
}

#select-product .form__input-wrapper label {
    display: inline-block;
    width: 70px;
}

/*
 * DATEPICKER
 */

.ui-datepicker .ui-widget-header {
    background: #65a8d7;
}

.ui-datepicker .ui-widget-header .ui-datepicker-prev,
.ui-datepicker .ui-widget-header .ui-datepicker-prev:hover {
    background: none !important;
    border: 1px solid transparent !important;
}

.ui-datepicker .ui-widget-header .ui-datepicker-next,
.ui-datepicker .ui-widget-header .ui-datepicker-next:hover {
    background: none !important;
    border: 1px solid transparent !important;
}

.ui-datepicker .ui-state-default,
.ui-datepicker .ui-widget-content .ui-state-default {
    background: #C7DBF2;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight {
    border: 1px solid #333;
}

/* Datepicker extra states */

.date--is-closed {
  opacity: 1 !important;
}

.date--is-closed span,
.date--is-closed a{
  background-color : #F2A0A0 !important;
  background-image :none !important;
  color: #fff !important;
}

.date--is-peak a{
  background-color : #6FAFF7 !important;
  background-image :none !important;
  color: #fff !important;
}

/* Datepicker legend */

.legend-item {
  font-size: 11px;
  line-height: 18px;
  vertical-align: top;
  margin-right: 5px;
}

.legend-item:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 5px;
  border: 1px solid #ccc;
}

.legend-closed:before {
  background-color: #F2A0A0;
}

.legend-dal:before {
  background-color: #C7DBF2;
}

.legend-peak:before {
  background-color: #6FAFF7;
}

/*
 * MOBILE BREAKPOINT
 */

@media only screen and (max-width: 640px) {

    /*
     * STEPS
     */

    .tckt-step {
        border-left: none;
        width: 100%;
        border-bottom: 5px solid;
    }

    .tckt-step.is-active {
        border-color: #eaf6fd;
    }

    /*
     * ORDER TABLE
     */

    .tckt-orderrow {
        padding: 15px 0;
    }

        .tckt-ordercell__sizefill {
            display: block;
        }

        .tckt-ordertable__title {
            padding-left: 0;
            display: block;
            padding-bottom: 10px;
        }

        .tckt-ordertable__total {
            padding-left: 0;
        }

        .tckt-ordercell__sizefit {
            display: block;
        }

        .tckt-ordercell__holder {
            width: 100%;
        }

        .tckt-ordercell__column {
            width: 33%;
        }

        .tckt-ordercell__column.mobile--pull-left {
            text-align: left;
        }

    /*
     * COUPON
     */

    .tckt-coupon .form__button-wrapper {
        margin-left: 0;
        padding-top: 10px;
    }


    /*
     * FORMS
     */

    .form__label-wrapper {
        float: none;
        padding-top: 5px;
        width: 100%;
        text-align: left;
    }

    .form__input-wrapper {
        margin-left: 0;
        width: 100%;
        float: left;
    }

    .form__input-wrapper input[type=text] {
        width: 100%;
    }

    .tckt-holder .form__field-wrapper .label {
        padding-left: 0;
    }

    /*
     * PAYMENT METHODS
     */

     .tckt-paymentmethod {
         width: 33%;
         margin-bottom: 20px;
     }

     .tckt-paymentmethod img {
         max-width: 100%;
     }


    /*
     * TEASER
     */

     .tckt-teaser__column {
         width: 100%;
     }

    .tckt-teaser .tckt-tripadvisor-holder {
        display: none;
    }

}

/*
 * Help tekst box
 */
.tckt-form__input-help {
    float: left;
}

.tckt-form__input-help__content .help-block {
    color: #FFF;
}

.tckt-form__input-help .tckt-form__input-help__content {
    position: absolute;
    bottom: -35px;
    left: 300px;
    font-size: 12px;
    color: #fff;
    background-color: #f5822a;
    padding: 10px;
}

.tckt-form__input-help .tckt-form__input-help__content:before {
    content: "";
    position: absolute;
    left: -25px;
    top: 50%;
    margin-top: -25px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 25px 25px 25px 0;
    border-color: transparent #f5822a transparent transparent;
}

.tckt-form__input-help__trigger {
    color: #333333;
    text-decoration: none;
}
.tckt-form__input-help__trigger:hover {
    color: #017cba;
    text-decoration: none;
}

/*
 * MOBILE BREAKPOINT
 */

@media only screen and (max-width: 930px) {
    .tckt-form__input-help .tckt-form__input-help__content:before {
        left: -10px;
        margin-top: -5px;
        border-width: 10px 10px 10px 0;
    }
}

@media only screen and (max-width: 860px) {

    .tckt-form__input-help .tckt-form__input-help__content {
        bottom: 0;
        top: auto;
        left: auto;
        position: relative;
        margin-top: 20px;
        height: 166px;
    }

    .tckt-form__input-help .tckt-form__input-help__content:before {
        content: "";
        position: absolute;
        left: 20px;
        top: 0;
        margin-top: -10px;
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 0 25px 25px 25px;
        border-color: transparent transparent #f5822a transparent;
    }

    .tckt-form__input-help {
        float: left;
    }
}


@media only screen and (max-width: 640px) {

    #select-product .form__input-wrapper {
        margin-left: 0;
    }

    .tckt-orderrow .single-price {
        display: block;
    }
}
